<?xml version="1.0" encoding="UTF-8"?>
<list xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="xsd/hellboundTrustPoints.xsd">
	<npc id="18463" points="5" minHellboundLvl="2" maxHellboundLvl="2" /> <!-- オールド シュライン ウォーリア (L2Monster) -->
	<npc id="18464" points="5" minHellboundLvl="2" maxHellboundLvl="2" /> <!-- オールド シュライン プリースト (L2Monster) -->
	<npc id="18465" points="10000" minHellboundLvl="4" maxHellboundLvl="4" /> <!-- 初代祭司長 デレック (L2Monster) -->
	<npc id="18484" points="7" minHellboundLvl="6" maxHellboundLvl="6" /> <!-- ナイア パイロン (L2Monster) -->
	<npc id="22320" points="1" minHellboundLvl="1" maxHellboundLvl="1" /> <!-- ロウアー オブザーバー (L2Monster) -->
	<npc id="22321" points="1" minHellboundLvl="1" maxHellboundLvl="1" /> <!-- ロウアー サマナー (L2Monster) -->
	<npc id="22322" points="-10" minHellboundLvl="1" maxHellboundLvl="4" lowestTrustLimit="100020" /> <!-- 支配されたネイティブ (L2Monster) -->
	<npc id="22323" points="-10" minHellboundLvl="1" maxHellboundLvl="4" lowestTrustLimit="100020" /> <!-- 惑わされたネイティブ (L2Monster) -->
	<npc id="22324" points="1" minHellboundLvl="1" maxHellboundLvl="1" /> <!-- アイレス ハンター (L2Monster) -->
	<npc id="22325" points="1" minHellboundLvl="1" maxHellboundLvl="1" /> <!-- アイレス オブザーバー (L2Monster) -->
	<npc id="22326" points="10000" minHellboundLvl="6" maxHellboundLvl="6" /> <!-- ナイアの守護者 ヘリナーク (L2Monster) -->
	<npc id="22327" points="3" minHellboundLvl="1" maxHellboundLvl="1" /> <!-- 魔法陣の巡察兵 (L2Monster) -->
	<npc id="22328" points="1" minHellboundLvl="1" maxHellboundLvl="1" /> <!-- 魔法陣の警備兵 (L2Monster) -->
	<npc id="22329" points="3" minHellboundLvl="1" maxHellboundLvl="1" /> <!-- 魔法陣の監視兵 (L2Monster) -->
	<npc id="22341" points="200" minHellboundLvl="3" maxHellboundLvl="3" /> <!-- ケルタス (L2Monster) -->
	<npc id="22342" points="3" minHellboundLvl="3" maxHellboundLvl="3" /> <!-- ダリオンの執行者 (L2Monster) -->
	<npc id="22343" points="3" minHellboundLvl="3" maxHellboundLvl="3" /> <!-- ダリオンの処刑者 (L2Monster) -->
	<npc id="22344" points="1" minHellboundLvl="5" maxHellboundLvl="5" /> <!-- 採石場の監督官 (L2Monster) -->
	<npc id="22345" points="1" minHellboundLvl="5" maxHellboundLvl="5" /> <!-- 採石場の監督官 (L2Monster) -->
	<npc id="22346" points="1" minHellboundLvl="5" maxHellboundLvl="5" /> <!-- 採石場の巡察隊長 (L2Monster) -->
	<npc id="22347" points="1" minHellboundLvl="5" maxHellboundLvl="5" /> <!-- 採石場の巡察兵 (L2Monster) -->
	<npc id="22359" points="4" minHellboundLvl="10" maxHellboundLvl="10" /> <!-- 市街地の警備兵 (L2Monster) -->
	<npc id="22360" points="4" minHellboundLvl="10" maxHellboundLvl="10" /> <!-- 市街地の巡察兵 (L2Monster) -->
	<npc id="22361" points="4" minHellboundLvl="10" maxHellboundLvl="10" /> <!-- 鋼鉄の城 鍵番 (L2Monster) -->
	<npc id="22362" points="200" minHellboundLvl="10" maxHellboundLvl="11" /> <!-- グズエン (L2Monster) -->
	<npc id="22363" points="10" minHellboundLvl="10" maxHellboundLvl="11" /> <!-- ボディ デストロイヤー (L2Monster) -->
	<npc id="22364" points="5" minHellboundLvl="10" maxHellboundLvl="11" /> <!-- ソウル インクロージャー (L2Monster) -->
	<npc id="22365" points="10" minHellboundLvl="10" maxHellboundLvl="11" /> <!-- 迷路の警備兵 (L2Monster) -->
	<npc id="22366" points="10" minHellboundLvl="10" maxHellboundLvl="11" /> <!-- 迷路の警備兵 (L2Monster) -->
	<npc id="22367" points="10" minHellboundLvl="10" maxHellboundLvl="11" /> <!-- 迷路の魔術師 (L2Monster) -->
	<npc id="22368" points="10" minHellboundLvl="10" maxHellboundLvl="11" /> <!-- 迷路の警備隊長 (L2Monster) -->
	<npc id="22369" points="10" minHellboundLvl="10" maxHellboundLvl="11" /> <!-- 迷路の司祭長 (L2Monster) -->
	<npc id="22370" points="15" minHellboundLvl="10" maxHellboundLvl="11" /> <!-- 通路の警備隊長 (L2Monster) -->
	<npc id="22371" points="15" minHellboundLvl="10" maxHellboundLvl="11" /> <!-- 通路の警備隊 (L2Monster) -->
	<npc id="22372" points="15" minHellboundLvl="10" maxHellboundLvl="11" /> <!-- 通路の魔術師 (L2Monster) -->
	<npc id="22373" points="10" minHellboundLvl="10" maxHellboundLvl="11" /> <!-- 空間の警備兵 (L2Monster) -->
	<npc id="22374" points="15" minHellboundLvl="10" maxHellboundLvl="11" /> <!-- 空間の注視者 (L2Monster) -->
	<npc id="22375" points="20" minHellboundLvl="10" maxHellboundLvl="11" /> <!-- 空間の司祭 (L2Monster) -->
	<npc id="22376" points="15" minHellboundLvl="10" maxHellboundLvl="11" /> <!-- 空間の支配者 (L2Monster) -->
	<npc id="22404" points="6" minHellboundLvl="1" maxHellboundLvl="1" /> <!-- 魔法陣の警備隊長 (L2Monster) -->
	<npc id="22422" points="3" minHellboundLvl="6" maxHellboundLvl="6" /> <!-- パイロン警備兵 (L2Monster) -->
	<npc id="22448" points="-400" minHellboundLvl="5" maxHellboundLvl="100" /> <!-- 抵抗軍の指揮官 レオダス (L2Monster) -->
	<npc id="22449" points="50" minHellboundLvl="10" maxHellboundLvl="100" /> <!-- 拷問の専門家 アマスカリ (L2Monster) -->
	<npc id="22450" points="-15" minHellboundLvl="10" maxHellboundLvl="100" /> <!-- トーチャード ネイティブ (L2Monster) -->
	<npc id="25540" points="300" minHellboundLvl="11" maxHellboundLvl="11" /> <!-- レイド ボス デュークデビル (L2RaidBoss) -->
	<npc id="25542" points="300" minHellboundLvl="11" maxHellboundLvl="11" /> <!-- レイド ボス ラヌク (L2RaidBoss) -->
	<npc id="32299" points="-20" minHellboundLvl="1" maxHellboundLvl="100" lowestTrustLimit="100050" /> <!-- 採石場 スレーブ (L2QuestGuard) -->
</list>